/**************
	INDEX
***************/
#homepageSlideshow {
	/* background-color: #F00; */
	bottom: 40px;
	left: 0px;
	top: 90px;
	position: fixed;
	right: 0px;
	z-index: 1000;
}
#imageInfo {
	height: 100%;
	padding: 20px 0px 20px 0px;
	position: absolute;
	width: 25px;
	z-index: 2;
}
#imageTitle {
	height: 400px;
	position: relative;
	width: 100%;
}
#imageTitleText {
	left: -188px;
	font-size: 18px;
	font-weight: 500;
	position: absolute;
	text-align: right;
	top: 200px;
	width: 400px;
}
#imageTitleText a {
	color: #8E8B87;
}
#imageTitleText a:hover {
	color: #FCFAF7;
}
.verticalRotate {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
} 
#imageInfo .circleButton {
	cursor: pointer;
	margin: 0px 0px 10px 4px;
	position: relative;
	z-index: 4;
}
#infoToggle {
	bottom: 20px;
	cursor: pointer;
	display: none;
	position: absolute;
	left: 4px;
	width: 14px;
}
/*
#imageInfo .line {
	 border-top: solid 1px #8E8B87;
}
*/
#infoToggle .bottomMargin {
	margin-bottom: 3px;
}
#infoToggle .triangle {
	margin-left: 2px;
	height:0px; 
	width:0px;
}
#infoToggle .triangle.down {
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-top:5px solid #8E8B87;
}
#infoToggle .triangle.up {
	border-bottom:5px solid #8E8B87;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
}
/**************
	CLIENTS
***************/
.clientList .span3 {
	background-color: #FFF;
	height: 270px;
	text-align: center;
}
.clientList img {
	max-height: 250px;
	max-width: 250px;
	width: 95%;
}
.centerContainer {
	display: table;
	height: 100%;
	width: 100%;
}
.centerCell {
	display: table-cell; 
	vertical-align: middle;
}
/**************
	CLIENTS
***************/
.year.span1 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	margin-left: 0px;
	text-align: right;
}
.yearInfo.span3 {
	margin-left: 10px;
}
/**************
	CALENDAR
***************/
.event .description {
	font-size: 13px;
}
.event .link {
	text-decoration: underline;
}